Bug 992158 - duplicity: FTBFS in rawhide
duplicity: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: duplicity (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:26 EDT by Dennis Gilmore
Modified: 2013-12-27 21:05 EST (History)
1 user (show)

See Also:
Fixed In Version: duplicity-0.6.22-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-27 21:02:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:26:29 EDT
Your package duplicity failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5710034

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/34/5710034/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/34/5710034/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/34/5710034/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:17:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2013-12-25 18:58:27 EST
duplicity-0.6.22-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/duplicity-0.6.22-1.fc20
Comment 3 Fedora Update System 2013-12-25 18:59:23 EST
duplicity-0.6.22-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/duplicity-0.6.22-1.fc19
Comment 4 Fedora Update System 2013-12-25 19:00:20 EST
duplicity-0.6.22-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/duplicity-0.6.22-1.fc18
Comment 5 Fedora Admin XMLRPC Client 2013-12-26 01:18:17 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Update System 2013-12-27 21:02:30 EST
duplicity-0.6.22-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-12-27 21:05:33 EST
duplicity-0.6.22-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-12-27 21:05:51 EST
duplicity-0.6.22-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.